imprint__breakpoint = 525px


.imprint

    bg_light_ink()


    &__content

        // grid container
        display grid
        grid-template-columns 1fr

        // distance
        margin-top (0.75 * typography__basefont__line_height)


    &__section + &__section

        margin-top (1.5 * typography__basefont__line_height)


    &__subheading

        subheading()


    p

        // distance
        margin-top (0.5 * typography__basefont__line_height)


    @media (min-width: imprint__breakpoint)


        &__content

            // grid container
            grid-template-columns auto auto
            grid-template-rows auto auto


        &__responsible

            // grid item
            grid-column 1 / 2
            grid-row 1 / 3

            // width
            page_manager__responsive_property(width, 215px, 300px)


        &__design-credits

            // grid item
            grid-column 2 / 3
            grid-row 1 / 2


        &__disclaimer

            // grid item
            grid-column 2 / 3
            grid-row 2 / 3

            // distance
            padding-top (2.5 * typography__basefont__line_height)


        &__section + &__section

            margin-top 0
